/*====== Styling all elements =====*/
*{margin:0;padding:0}
img{border:none}
input,select,textarea{font:12px Arial, Helvetica, sans-serif;color:#818181}
abbr,acronym{cursor:help}
.floatleft{float:left !important}
.floatright{float:right !important}
.clear{clear:both}
.aligncenter{text-align:center}
a{color:#6d6d6d;outline:none;border:none;text-decoration:none}
a:link{color:#6d6d6d}
a:hover,a:focus{text-decoration:none;color:#000}
:focus{outline:none}
li{list-style:none}
@font-face {
    font-family: 'MyriadProLightBold';
    src: url('../font/myriadpro-semibold.eot');
    src: url('../font/myriadpro-semibold.eot?#iefix') format('embedded-opentype'),
         url('../font/myriadpro-semibold.woff') format('woff'),
         url('../font/myriadpro-semibold.ttf') format('truetype'),
         url('../font/myriadpro-semibold.svg#MyriadProLightBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*=============================================================*/
html{background:url(../images/bg.gif) repeat 0 0}
body{font:12px Arial, Helvetica, sans-serif;line-height:18px;color:#202020;min-width:970px}
#wrapper{width:970px;margin:0 auto}/*---- Wrapper ----*/
#top{background:url(../images/top-bg.jpg) no-repeat 0 0;position:relative;height:90px}/*---- Top Section ----*/
#logo{position:absolute;left:20px;top:2px}
#call-us{background:url(../images/call-us.gif) no-repeat 0 0;height:36px;position:absolute;top:31px;right:38px;padding-left:45px}
#call-us .cltext{font-weight:400;font-size:15px;color:#1e1e1e;line-height:19px}
.blu-txt{color:#013579;font-size:21px}
#nav-container{background:url(../images/nav.png) no-repeat 0 0;height:38px;position:relative}
#nav li{float:left;list-style:none;color:#ffffff;font-size:12px;font-weight:700;background:url(../images/nav-sep.gif) no-repeat 100% 0}/*---- Navigation ----*/
#nav li a{color:#fff;display:block;text-decoration:none;padding:0 22px;margin-right:2px;height:38px;line-height:38px}
#nav li a:hover,#nav li.active a{background:url(../images/nav-hvr.gif) repeat-x 0 0}
#nav li #home a{width:76px}
#nav li#home a:hover,#nav li#home.active a{background:url(../images/home-hvr.png) no-repeat 0 100%;}
#nav li.last{background:none}
#social-media{ position:absolute;top:8px;right:0;font-size:13px;color:#fff}
#social-media ul{display:inline;margin-right:10px}
#social-media li{display:inline;padding:0 3px}
#social-media li img{vertical-align:middle}
#ctop{background:url(../images/ctop.png) no-repeat 0 0;padding-top:8px;margin-top:15px}
#cbottom{background:url(../images/cbottom.png) no-repeat 0 0;height:8px;display:block;overflow:hidden;clear:both}
#container{background:#fff;padding:0 8px}/*---- Container ----*/
#container h1,#container h2{font-family:"MyriadProLightBold", Arial, Helvetica, sans-serif;font-weight:normal}
#header{width:954px;height:331px;background:url(../images/header.jpg) no-repeat 0 0;position:relative}
.hdcontent{position:absolute;top:70px;right:0;width:339px;height:148px;background:url(../images/trbg.png) repeat 0 0;padding:16px 10px 13px 16px}
.htext{border-left:7px #1759a3 solid;min-height:140px;padding:7px 0 0 17px;color:#fff}
#header h1{font-size:22px;line-height:27px}
#header h1 span{color:#277ad8}
#header p{padding:6px 0;line-height:18px}
#content{padding:10px 0 15px;overflow:hidden}
#main{float:left;width:640px;padding-bottom:15px}/*----- Main -----*/
#main h2,.inner #content h2{font-size:22px;color:#2a2a2a;background:url(../images/sep.gif) repeat-x 0 bottom;padding:0 0 10px;margin:10px 0 3px}
#main h2 span{color:#0d3e80}
#main p,.inner #content p{padding:8px 0;line-height:18px}
#main .imgbox{float:left;background:url(../images/imgbox.png) no-repeat 0 0;width:189px;height:99px;margin:5px 16px 7px 0;padding-top:5px;text-align:center}
#sidebar{float:right;width:291px;padding-top:9px}/*----- Sidebar -----*/
#sidebar h2{background:url(../images/sdtitle.png) no-repeat 0 0;width:260px;height:25px;font-size:18px;color:#fefefe;font-weight:normal;padding:16px 0 0 18px;margin-left:-9px}
.sdbox{background:url(../images/sdtop.gif) no-repeat 0 0;width:287px;padding-top:4px;margin-bottom:11px}
.sdbottom{background:url(../images/sdbottom.jpg) no-repeat 0 0;height:19px;display:block;overflow:hidden;clear:both}
.sdcanvas{background:url(../images/sd-hrbg.gif) repeat-y 0 0}
.sdcontent{background:#f5f5f5 url(../images/sd-vrbg.gif) repeat-x 0 0; min-height:242px; margin:0 2px 0 5px}
.sdbox form{padding:15px 20px 7px}
.textbox-bg,.textarea-bg,.textbox-bg2,.textarea-bg2{height:25px;padding:7px 0 0 10px;display:block}
.textbox-bg,.textarea-bg{background:url(../images/textbox.png) no-repeat 0 0;width:235px;margin-bottom:9px}
.textbox,.textarea,.textbox2,.textarea2{border:0;background:none;width:224px;color:#646464;font:12px Arial, Helvetica, sans-serif;font-weight:bold}
.textarea-bg{background:url(../images/textarea.png) no-repeat 0 0;height:65px}
.textarea{width:230px;height:60px;max-height:60px}
#sponsors{margin-top:5px;clear:both}/*---- Sponsors ----*/
#sponsors img{margin:0 5px 0 0}
#sponsors span{float:left}
.sponsor-box{
	float: left;
	width: 269px;
	border: 1px #dfdede solid;
	padding: 5px 0 5px 7px;
	font-size: 11px
}
.sponsor-box p strong{font:12px "MyriadProLightBold", Arial, Helvetica}
.rightimg{float:right;margin-left:7px}
#gallery{background:url(../images/gallery-top.jpg) no-repeat 0 0;padding-top:35px}/*---- Image Gallery ----*/
.gallery-content{background:#f3f3f3 url(../images/gallery-bg.gif) repeat-x 0 0;min-height:106px}
.jcarousel-skin-tango .jcarousel-container{clear:both;width:970px;height:100%;background:url(../images/gallery-box.png) no-repeat 0 0;position:relative}
.jcarousel-skin-tango .jcarousel-direction-rtl{direction:rtl}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:970px}
.jcarousel-skin-tango .jcarousel-clip{overflow:hidden}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:885px;height:100px;margin-left:47px}
.jcarousel-skin-tango .jcarousel-item{float:left;background:url(../images/gall-imgbox.png) no-repeat 0 0;width:167px;height:93px;overflow:hidden;padding-top:4px;text-align:center}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin:0 10px 0 0}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal{margin:0 0 0 10px}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;color:#000}
/* Horizontal Buttons*/
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:14px;right:-3px;width:31px;height:68px;cursor:pointer;background:transparent url(../images/next.png) no-repeat 0 0}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:14px;left:-3px;width:31px;height:68px;cursor:pointer;background:url(../images/previous.png) no-repeat 0 0;display:block}
.inner #header{height:211px;background:url(../images/int-hdimage.jpg) no-repeat 0 0;}
.inner .hdcontent{height:70px;top:60px}
.inner .htext{min-height:60px}
.inner #content{padding:12px 3px;min-height:250px}
.inner #content ul{padding-left:10px}
.inner #content li{background:url(../images/arrow.gif) no-repeat 0 9px;padding:5px 0 5px 15px}

.form{padding:20px 0 0;float:left}/*----- Form -----*/
.form p{clear:both}
.form label{float:left;width:154px; text-align:right;font-size:12px;color:#585858;font-weight:bold;display:block;margin:5px 10px 0 0}
.textbox-bg2,.textarea-bg2{float:left;background:url(../images/textbox2.png) no-repeat 0 0;width:235px;margin-bottom:3px}
.textbox2,.textarea2{font-weight:normal}
.textarea-bg2{width:290px;background:url(../images/textarea2.png) no-repeat 0 0;height:74px}
.textarea2{width:292px;height:72px;max-height:72px}
.submit{margin-left:164px}
.err-msg,.star{color:#c60202}
.err-msg{padding:5px 0 0 7px;display:inline-block}

#address{float:left;margin:40px}
#address address{font-style:normal;font-size:14px}

#footer{height:84px;margin-top:11px;clear:both;position:relative}/*---- Footer ----*/
#footer ul{padding:10px 0 7px}
#footer li{color:#9a9a95;display:inline;margin:0 7px 0 5px;font-weight:bold}
#footer li a{color:#9a9a95;margin-right:12px}
#footer li a:hover{color:#fff;text-decoration:underline}
.ftlogo{position:absolute;top:0;right:8px}
.copy{color:#888;padding-left:4px}
.moved-notice {
	width: 100%;
	text-align: center;	
	color: #fff;
	padding: 20px;
}
.moved-notice h1 {
	font-size: 32px;	
	padding: 0 0 30px 0;
	letter-spacing:0.5px;
}
.moved-notice img {
	padding: 20px;	
}
.moved-notice a {
	color: #DA0000;	
}
